@media screen and (max-width: 1218px) {
  .loading #banner {
    height: 449px;
  }

  .slideshow {
    width: calc(67% - 7px);
  }

  .join-us {
    width: calc(33% - 6px);
  }
}

@media screen and (max-width: 1199px) {

.ngg-gallery-thumbnail-box {
  width: 25%;
}

  .loading #banner {
    height: 449px;
  }
 
}

@media screen and (max-width: 1100px) {
  #menu ul li a {
    padding: 10px 15px;
  }

  #bannerHead {
    background-size: 100% 400px;
  }

  .loading #banner {
    height: 416px;
  }


  .join-us-text .one {
    font-size: 25px;
  }
    
  .join-us-text .two {
    font-size: 38px;
  }
    
  .join-us-text .three {
    font-size: 22px;
  }
    
  .join-us-text .four {
    font-size: 30px;
  }
}

@media screen and (max-width: 1023px) {
  .loading #banner {
    height: 421px;
  }

  .cff-wrapper #cff {
    height: 519px !important;
  }
}

@media screen and (max-width: 999px) {
  #menu ul li a {
    padding: 10px 12px;
  }

  .loading #banner {
    height: 404px;
  }

  .slideshow {
    width: 67%;
  }

  .join-us {
    width: 33%;
  }
}

@media screen and (max-width: 959px) {
  .loading #banner {
    height: 366px;
  }
  .content-area {
      float: none;
      width: 100%;
      }
  .join-us-text .one {
    font-size: 22px;
  }
    
  .join-us-text .two {
    font-size: 35px;
  }
    
  .join-us-text .three {
    font-size: 19px;
  }
    
  .join-us-text .four {
    font-size: 27px;
  }

.current-courses {
    float: none;
    width: 100%;
}

li.categoryInner {
    width: 25%
}

.third_clear {
    clear: none;
}

.second_clear {
    clear: both;
}

.roomsDownloads a {
    margin: 0 5px 10px 5px;
    width: 220px;
    font-size: 12px;
}

.sectionWrap.facebook-feed {
    float: none;
    max-width: 100%;
    width: 100%;
    margin: 40px 0 0 0 !important;
}

  .cff-wrapper #cff {
    height: 350px !important;
  }
  
.cff-header {
    position: ABSOLUTE;
    top: -42px;
    font-size: 18px;
    left: 1px;
}

  #footer .footerWrap {
    width: 100%;
    padding: 10px 0;
  }

    #footer .copyright {
      float: none;
      width: 100%;
      text-align: center;
      line-height: 20px !important;
    }
    
    #footer .webwiz {
      float: none !important;
      width: 195px;
      margin: 0 auto;
      display: block !important;
      position: relative;
    }
    
    #footer .webwiz img {
    position: absolute;
    right: 0;
    }
}

@media screen and (max-width: 869px) {
  #bannerHead {
    background-size: auto 350px;
  }

  .loading #banner {
    height: 481px;
  }

  #click-menu {
   top: 113px !important;
  }

  .slideshow {
    width: 100%;
  }

  .join-us {
    display: none !important;
  }

li.tenantsInner {
    width: calc(50% - 20px);
}

  .tenantsInner:nth-child(3n):after {
    display: none;
    clear: none;
  }

  .tenantsInner:nth-child(2n):after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
}

@media screen and (max-width: 767px) {
  .loading #banner {
    height: 399px;
  }

  li.categoryInner {
     width: 50%
  }

  .ngg-gallery-thumbnail-box {
    width: 50%;
  }
  
  .contact-details-info, .contact-form {
    width: 100% !important;
  }
  
  .contact-form {
    padding: 20px 0 0 0 !important;
  }
}

@media screen and (max-width: 639px) {
  .loading #banner {
    height: 296px;
  }

  .content-area {
    float: none;
    width: 100%;
  }

  .venueHire {
    float: none;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 40px 0 0 0;
  }

  .venueHire a.link-button {
    float: none !important;
    margin-top: 20px;
  }

  li.tenantsInner, li.roomsInner {
    margin: 10px 0 !important;
  }

li.tenantsInner {
    width: 100%;
}

  .room-caps .roomsInner, .hire-inner .roomsInner {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .loading #banner {
    height: 194px;
  }

  img.alignleft, img.alignright, img.aligncenter, img.alignnone {
    width: 100%;
    height: auto;
  }

  #phone {
    padding: 0 0 0 20px;
    text-align: left;
  }

    #phone span {
      font-size: 23px;
    }

  li.categoryInner {
    width: 100%
  }
}